Bug 499764 - Add GMPC-LIRC Plugin
Add GMPC-LIRC Plugin
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
10
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 23:23 EDT by Michael
Modified: 2009-07-06 17:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-06 17:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2009-05-07 23:23:18 EDT
Not high on the priority list.  It would be nice if the GMPC-LIRC plugin were built along with all the other plugins.  Right now I have to build it by hand.  It's not a big deal, just a little inconvenient.
Comment 1 Adrian Reber 2009-05-08 02:33:47 EDT
I am waiting for the Fedora 11 release before upgrading gmpc to the latest version and in the latest version I have prepared the lirc plugin is already included. So this will be fixed in a few weeks.
Comment 2 Adrian Reber 2009-07-06 17:00:54 EDT
gmpc (0.18.0) in Fedora 11 should be compiled with lirc support now.

Note You need to log in before you can comment on or make changes to this bug.